* {
margin: 0px;
padding: 0px;
}
h1 {
font: 32px Time New Roman, sans-serif;
/*width: 700px;*/
padding: 20px 5px 5px 5px;
margin: 0px 0px 0px 0px;
background-color:#fff;
color: #007F7F;
text-align: center;
/*border-bottom: 2px solid #800000;*/
/*-moz-transition: -moz-transform 1s ease-in-out 0.5s;*/
/*-ms-transition: -ms-transform 1s ease-in-out 0.5s;*/
/*-webkit-transition: -webkit-transform 1s ease-in-out 0.5s;*/
} 
/*h1:hover{
-moz-transform: rotate(15deg);
-ms-transform: rotate(15deg);
-webkit-transform: rotate(15deg);
}*/
h2 {
font: 30px Time New Roman, sans-serif;
/*width: 700px;*/
padding: 0px 5px 5px 5px;
margin: 0px 0px 0px 0px;
background-color:#fff;
color: #000000;
text-align: center;
/*border-bottom: 2px solid #800000;*/
/*-moz-transition: -moz-transform 1s ease-in-out 0.5s;*/
/*-ms-transition: -ms-transform 1s ease-in-out 0.5s;*/
/*-webkit-transition: -webkit-transform 1s ease-in-out 0.5s;*/
} 
h3 {
font: 28px Time New Roman, sans-serif;
padding: 10px 0px 5px 0px;
margin: 0px 40px 0px 40px;
color: #800000;
background-color:#fff;
text-align: center;
border-bottom: 2px solid #800000;
}
h4 {
font: bold 18px Arial, sans-serif;
padding: 10px 0px 0px 0px;
color: #007F7F;
text-align: left;
}
h5 {
font: 14px Time New Roman, sans-serif;
padding: 0px 0px 0px 0px;
margin: 0px 10px 0px 10px;
color: #000000;
text-align: center;
}
header, section, footer, aside, nav, article, figure, figcaption,
hgroup{
display: block;
}
body {
text-align: center;
}
#agrupar {
margin: 0px auto;
width: 950px;
/*border: 1px solid #8C0000;*/
/*text-align: center;*/
}
#titulo {
background-color:#fff;
padding: 0px 0px 15px 0px;
}
#imagen1 {
/*border: 1px solid #000000;*/
height: 189px;
}
figure {
/*border: 1px solid #000000;*/
height: 170px;
}
#cabecera {
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
/*border: 1px solid #000000;*/
text-align: center;
position: fixed;
z-index: 80;
}
#cabecera2 {
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
/*border: 1px solid #000000;*/
text-align: center;
position: fixed;
z-index: 80;
}
#menu {
/*border: 1px solid #0000ff;*/
/*width: 680px;*/
padding: 0px 0px 7px 0px;
font: 16px Trebuchet MS, sans-serif;
background-color: #fff;
}

ul, ol {
list-style:none;
}
.nave {
display: inline-block;
/*width: 750px;*/
margin: 0px 0px;
border-bottom: 1px solid #999999;
}
.nave > li {
float: left;
/*border: 1px solid #800000;*/
}
.nave li a {
color:#000;
text-decoration:none;
padding:6px 10px;
display:block;
}
.nave li a:hover {
background-color:#800000;
color: #fff;
}

.nave li ul {
display:none;
position:absolute;
/*padding:5px 0px 5px opx;*/
min-width:150px;
border: 1px solid #000000; 
}
.nave li:hover > ul {
display:block;
}
.nave li ul li {
position:relative;
}
.nave li ul li ul {
right:-240px;
top:0px;
}
#nave2 {
padding: 20px 80px;
}
#nave2 li {
padding: 3px 3px;
font: 14px Verdana, sans-serif;
}
#nave2 li a {
padding: 3px 3px;
background-color:#fff;
color: #0000ff;
}
#nave2 li a:hover {
text-decoration:none;
background-color:#800000;
color: #fff;
}
#hola li a {
background-color:#F2F2F2;
color: #000;
font-family: Trebuchet MS, Helvetica, sans-serif;
text-align: left;
}
#hola li a:hover {
background-color:#800000;
color: #fff;
}
#programa {
background-color:#FFF;
font: bold 18px Arial, sans-serif;
}
#programa li {
font: 14px Verdana, sans-serif;
text-align:left;
background-color:#fff;
color: #000;
}
#programa li a {
text-decoration:none;
font: 14px Verdana, sans-serif;
text-align:left;
background-color:#fff;
color: #000;
}

#programa li a:hover {
background-color:#000;
color: #FFF;
}

#seccion {
float: left;
width: 122px;
height: 150px;
margin: 0px 0px 0px 0px;
padding: 5px 1px 5px 1px;
text-align: center;
background: #fff;
border-bottom: 2px solid #007F7F;
}
#espaciado {
padding: 210px 1px 0px 1px;
}
#articulos {
/*float: left;*/
width: 950px;
/*height: 103px;*/
margin: 0px 0px 0px 0px;
padding: 5px 1px 5px 1px;
text-align: left;
background: #fff;
/*border: 1px solid #007F7F;*/
}
#articulos p {
margin: 6px 10px 6px 150px;
padding: 2px 5px;
background: #fff;
font: 16px Verdana, sans-serif;
color: #000;
}
#articulos p a {
text-decoration:none;
background: #fff;
color: #000096;
padding: 5px 10px;
}
#articulos p a:hover {
color: #FFFFFF;
background: #800000;
}
#columna {
float: left;
width: 822px;
height: 150px;
margin: 0px 0px 0px 0px;
padding: 5px 1px;
background: #FFFFFF;
text-align: center;
border-bottom: 2px solid #007F7F;
}
#boton {
text-aling: center;
}
#volver {
text-align: center;
padding: 2px 5px;
margin: 10px 10px 10px 10px;
}
#volver:hover {
background: #800000;
color: #FFF;
}
#pie {
clear: both;
text-align: center;
margin: 10px 0px;
padding: 10px;
border-top: 2px solid #999999;
font: 12px Verdana, sans-serif;
color: #000000;
}
#pi {
clear: both;
background: #FFFFFF;
padding: 10px 0px 0px 6px;
}
p {
padding: 5px 0px;
font: 16px Verdana, sans-serif;
}